Subject: Re: [PATCH iproute2-next 01/20] bridge: vni: Accept 'del' command

From: Benjamin Poirier <[email-masked]>
Date: Thu, 21 Dec 2023 12:46:05 -0500

On 2023-12-21 09:24 -0800, Stephen Hemminger wrote:
[...]
> > > > 
> > > > Please no.
> > > > We are blocking uses of matches() and now other commands will want more synonyms
> > > > Instead fix the help and doc.  
> > > 
> > > I changed my mind. This is fine. The commands in iproute2 are inconsistent (no surprise)
> > > and plenty of places take del (and not delete??)  
> > 
> > Indeed. Thank you for the update. In that case, can you take the series
> > as-is or should I still reduce the overall patch count and resubmit?
> 
> I will take it as is. Ok for me to squash a few patches together?

Yes, that's ok. Thank you for taking care of it.